File _patchinfo of Package patchinfo.494

<patchinfo>
  <issue id="760536" tracker="bnc">php5: inject commandline options in CGI mode</issue>
  <issue id="CVE-2012-1823" tracker="cve" />
  <issue id="CVE-2012-2311" tracker="cve" />
  <category>security</category>
  <rating>critical</rating>
  <packager>pgajdos</packager>
  <description>when used in CGI mode remote attackers could inject command line arguments to php</description>
  <summary>update for php5</summary>
</patchinfo>